uuid: 80226a8d-720c-49a9-b37a-a7682913befd
langcode: en
status: true
dependencies:
  config:
    - node.type.blog_post
    - taxonomy.vocabulary.blog_category
    - workflows.workflow.editorial
  module:
    - content_moderation
    - file
    - help
    - node
    - system
    - taxonomy
id: blogger
label: Blogger
weight: 6
is_admin: null
permissions:
  - 'access administration pages'
  - 'access help pages'
  - 'create blog_post content'
  - 'create terms in blog_category'
  - 'delete own blog_post content'
  - 'delete own files'
  - 'edit own blog_post content'
  - 'edit terms in blog_category'
  - 'use editorial transition archive'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition publish'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view the administration theme'
